set :output, "log/cron_log.log"
set :environment, ENV['RAILS_ENV'] || 'development'

every 1.minute do
  rake "employer_automation:employer_initialize_test"
end

every 1.day, at: ['6:00 am', '6:00 pm'] do
  rake "employer_automation:employer_maintenance"
end

every '0,15,30,45 7-18 * * 1-5' do
  rake "employer_automation:employer_initialize"
end
